Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Synology - Upgrade to DSM 6.0
31-03-2016, 17:53
Post: #11
RE: Synology - Upgrade to DSM 6.0
(31-03-2016 16:27)timster Wrote:  Thank Simon. Just one question (and sorry if it's dim) - I already had Java7 installed and when I upgraded to DSM6.0 and reinstalled MinimServer it works fine with it. Reading the guidance, I've installed Java8 (so I have both). Should I remove Java7? And should I reinstall MinimServer with Java8 installed?
Thanks

You should remove Java7 and reboot the NAS. This isn't essential but it is advisable.
Find all posts by this user
Quote this message in a reply
31-03-2016, 17:59
Post: #12
RE: Synology - Upgrade to DSM 6.0
Hi.

I am getting this error: http://cl.ly/3j3f460M3u1F

any advice?
Find all posts by this user
Quote this message in a reply
31-03-2016, 18:20 (This post was last modified: 04-04-2016 13:52 by simoncn.)
Post: #13
RE: Synology - Upgrade to DSM 6.0
(31-03-2016 17:59)udis Wrote:  Hi.

I am getting this error: http://cl.ly/3j3f460M3u1F

any advice?

Edit: This message "install configue file fail" is caused by a bug in DSM 6.0. I have reported the problem to Synology. You can ignore the message because MinimServer has installed correctly.
Find all posts by this user
Quote this message in a reply
04-04-2016, 10:55
Post: #14
RE: Synology - Upgrade to DSM 6.0
Thx for the reply but te terminal answer when y write the command: "sudo: usr/syno/bin/servicetool: command not found"
Find all posts by this user
Quote this message in a reply
04-04-2016, 11:40
Post: #15
RE: Synology - Upgrade to DSM 6.0
(31-03-2016 17:53)simoncn Wrote:  
(31-03-2016 16:27)timster Wrote:  Thank Simon. Just one question (and sorry if it's dim) - I already had Java7 installed and when I upgraded to DSM6.0 and reinstalled MinimServer it works fine with it. Reading the guidance, I've installed Java8 (so I have both). Should I remove Java7? And should I reinstall MinimServer with Java8 installed?
Thanks

You should remove Java7 and reboot the NAS. This isn't essential but it is advisable.

Thanks Simon. Good to know Smile
Find all posts by this user
Quote this message in a reply
04-04-2016, 13:51
Post: #16
RE: Synology - Upgrade to DSM 6.0
(04-04-2016 10:55)Skynet Wrote:  Thx for the reply but te terminal answer when y write the command: "sudo: usr/syno/bin/servicetool: command not found"

My apologies for giving you incorrect information in my previous response.

This message "install configue file fail" is caused by a bug in DSM 6.0. I have reported the problem to Synology. You can ignore the message because MinimServer has installed correctly. I will update my previous post to clarify this.
Find all posts by this user
Quote this message in a reply
04-04-2016, 14:12 (This post was last modified: 04-04-2016 14:26 by Stringman.)
Post: #17
RE: Synology - Upgrade to DSM 6.0
Hi there. I just upgraded to Minim Server 0.8.3.4 after updating my DS1511+ to DSM 6.0.
After going through the documented process I am now getting this error message.

2016-04-04
23:08:22
Error
websamnas
SYSTEM
System
MinimServer start error: /volume1/@appstore/MinimServer/minim.sh: line 34: /var/packages/Java8/target/j2sdk-image/jre/bin/java: cannot execute binary file: Exec format error.

Anyone know how I can fix this

Regards

Robert
Find all posts by this user
Quote this message in a reply
04-04-2016, 16:25
Post: #18
RE: Synology - Upgrade to DSM 6.0
This probably means you have downloaded the ARMv7 version of Java and installed it on your Intel NAS.

I have updated the installation page to further emphasize that installing Oracle Java is required only for an ARMv7 NAS and should not be done if you have an Intel NAS.

To recover from the problem. you can uninstall and reinstall the Java8 package, then restart MinimServer.
Find all posts by this user
Quote this message in a reply
05-04-2016, 00:46
Post: #19
RE: Synology - Upgrade to DSM 6.0
(04-04-2016 16:25)simoncn Wrote:  This probably means you have downloaded the ARMv7 version of Java and installed it on your Intel NAS.

I have updated the installation page to further emphasize that installing Oracle Java is required only for an ARMv7 NAS and should not be done if you have an Intel NAS.

To recover from the problem. you can uninstall and reinstall the Java8 package, then restart MinimServer.

Thanks.
That and then a reinstall of Minim Server solved the problem

Sorry to bother you

Robert
Find all posts by this user
Quote this message in a reply
26-07-2016, 08:42
Post: #20
RE: Synology - Upgrade to DSM 6.0
Hi,

Just for info: I am running a fully patched DS412+ 5.2-5961 Update 1 and the latest minimserver 0.8.4 update 88 and after vacation and a massive backup finally decided to update to the latest DSM 6.0-7393 from inside the control center.

The update started ok but after a few minutes it interrupted and failed to update the server due to incompatibility with minimserver.

I was a bit perplexed to be honest, aren't all services expected to be shut down before upgrade?

What should I do next - uninstall and then reinstall minimserver? Would it keep all of my settings (not that they are difficult to re-write)
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)